Public APIContacts
Get a contact
GET
bearerAuthheader
AuthorizationBearer <token>API key in the Authorization: Bearer <key> header.
Keys are created in the Hallolara dashboard (Settings → API Keys).
contact_id*stringMatch
^[a-f0-9]{24}$The contact.
application/json- response
data?curl -X GET 'https://api.hallolara.ai/api/v1/contacts/65f8fa6f1a9d8e0012ab34cd'Example Response
{ "data": { "id": "string", "group_id": "string", "group_name": "string", "phone_numbers": [ "string" ], "first_name": "string", "last_name": "string", "email": "string", "company": "string", "gender": "string", "prompt": "string", "preferred_language": "string", "forwarding_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}